<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse47 ">Mga lugar o istruktura na maaaring paglikasan ng mga pinanggagalingan ng kanilang ikinabubuhay (livestock, fishing boats, etc.</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
            <a href="annexes/tab_3_l.pdf" target="_blank" data-toggle="tooltip" data-placement="left" title="Click i for Instructions">
              <span class="glyphicon glyphicon-info-sign"></span>
          </a>
          </div>
      </div>
</div>
      <div id="collapse47" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_l WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_l" action="tab_3_l.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Lugar na paglilikasan<br>(SITIO/ PUROK/ ZONE/ BLOCK/ <br>STREET)</td>
                <td align="center" style="vertical-align:middle">Lugar na Panggagalingan</td>
                <td align="center" style="vertical-align:middle">Bilang/dami ng kayang tanggapin/i-<br>accommodate</td> 
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3lvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" />
                <td><input type="text" style="width:100%" id="t3lvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" />
                <td><input type="number" style="width:100%" id="t3lvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3lvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" />
                <td><input type="text" style="width:100%" id="t3lvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" />
                <td><input type="number" style="width:100%" id="t3lvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3lvar_7" name="var_7" value="<?php echo $row['var_7']; ?>" />
                <td><input type="text" style="width:100%" id="t3lvar_8" name="var_8" value="<?php echo $row['var_8']; ?>" />
                <td><input type="number" style="width:100%" id="t3lvar_9" name="var_9" value="<?php echo $row['var_9']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3lvar_10" name="var_10" value="<?php echo $row['var_10']; ?>" />
                <td><input type="text" style="width:100%" id="t3lvar_11" name="var_11" value="<?php echo $row['var_11']; ?>" />
                <td><input type="number" style="width:100%" id="t3lvar_12" name="var_12" value="<?php echo $row['var_12']; ?>" />
              </tr>
              <tr>
                <td><input type="text" style="width:100%" id="t3lvar_13" name="var_13" value="<?php echo $row['var_13']; ?>" />
                <td><input type="text" style="width:100%" id="t3lvar_14" name="var_14" value="<?php echo $row['var_14']; ?>" />
                <td><input type="number" style="width:100%" id="t3lvar_15" name="var_15" value="<?php echo $row['var_15']; ?>" />
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_l" id="tab_3_l"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 